python-gst-1.0_1.6.2-1build1_amd64.deb


Advertisement

Description

python-gst-1.0 - GStreamer GObject Introspection overrides for Python

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-gst-1.0
Package version: 1.6.2
Package release: 1build1
Package architecture: amd64
Package type: deb
Installed size: 47 B
Download size: 10.85 KB
Official Mirror: archive.ubuntu.com
GStreamer is a streaming media framework, based on graphs of filters which operate on media data. Applications using this library can do anything from real-time sound processing to playing videos, and just about anything else media-related. Its plugin-based architecture means that new data types or processing capabilities can be added simply by installing new plug-ins. This package contains GObject Introspection overrides for Python that can be used by Python applications using GStreamer.

Alternatives

    Download

    Source package: gst-python1.0

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-gst-1.0 deb package:
      # sudo apt-get install python-gst-1.0

    Files

    • /usr/lib/python2.7/dist-packages/gi/overrides/Gst.py
    • /usr/lib/python2.7/dist-packages/gi/overrides/GstPbutils.py
    • /usr/lib/python2.7/dist-packages/gi/overrides/_gi_gst.x86_64-linux-gnu.so
    • /usr/share/doc/python-gst-1.0/changelog.Debian.gz
    • /usr/share/doc/python-gst-1.0/copyright

    Changelog

    2016-01-19 - Matthias Klose <doko@ubuntu.com> gst-python1.0 (1.6.2-1build1) xenial; urgency=medium * No-change rebuild to drop python3.4 support.

    2015-12-14 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.6.2-1) unstable; urgency=medium * New upstream bugfix release.

    2015-10-30 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.6.1-1) unstable; urgency=medium * New upstream bugfix release.

    2015-09-25 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.6.0-1) unstable; urgency=medium [ Scott Kitterman ] * Fix python3 depends by using python3:Depends vice python:Depends so correct depends are generated (Closes: #799689). * Remove obsolete provides [ Sebastian Dröge ] * New upstream stable release.

    2015-06-25 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.5.2-1) experimental; urgency=medium * New unstable upstream release.

    2015-05-13 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.4.0-2) unstable; urgency=medium * Upload to unstable. * debian/control: Update python dependency to >= 2.7 (Closes: #753429). * debian/rules: Drop GStreamer python plugin for now (Closes: #769171). + Nothing is using it currently and it's not clear how this should be properly handled without making all 4 binary packages conflict with each other.

    2014-11-10 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.4.0-1) experimental; urgency=medium * New upstream stable release: + debian/control: - Update (build-) depends on GStreamer. - Add missing dependencies for the GStreamer GIR packages.

    2014-04-26 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.2.1-1) unstable; urgency=medium * New upstream bugfix release, fixing Python 3 compatiblity problems.

    2014-03-29 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.2.0-1) unstable; urgency=medium * New upstream stable release. * debian/rules, debian/patches/0001-Fix-extension-of-native-Python-module.patch: + Fix filename of the debug Python module (Closes: #728447, #737544).

    2013-09-30 - Sebastian Dröge <slomo@debian.org> gst-python1.0 (1.1.90-1) experimental; urgency=low * Initial upload.

    Advertisement
    Advertisement